Package twisted :: Package internet :: Module app

[frames | no frames]

## Module twisted.internet.app

This module is DEPRECATED.

Maintainer: Itamar Shtull-Trauring

Classes
`_AbstractServiceCollection` |
`Application` | I am the `root object' in a Twisted process.
`ApplicationService` | I am a service you can add to an application.
`DependentMultiService` | I am a MultiService that starts services in insert order, and stops them in the reverse order.
`MultiService` | I am a collection of multiple services.
`PortCollection` |
`ServiceCollection` |

Function Summary
| `encrypt(passphrase, data)`
| `quieterWarning()`

Generated by Epydoc 2.0 on Sat May 15 20:07:50 2004 | http://epydoc.sf.net